section
{
	width: 990px;
	margin: auto;
	padding: 0;
}
section li
{
	border-bottom: 0 !important;
}
.banner
{
	float: left;
	width: 100%;
	position: relative;
}
.content
{
	float: left;
	width: 100%;
}
.title
{
	float: left;
	width: 100%;
	position: relative;
}
.title a
{
	position: absolute;
	display: block;
	height: 5rem;
	bottom: 0;
	width: 14rem;
	left: 0.5rem;
}
.item
{
	width: 920px;
	margin-left: 35px;
	float: left;
	padding-bottom: 20px;
	border-bottom: 2px dashed #fff;
}
.item li
{
	background: #fff;
	width: 300px;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
}
.item li:nth-of-type(3n)
{
	margin-right: 0rem;
}
.item_img
{
	height: 280px;
	width: 280px;
	padding: 10px;
	margin: auto;
	margin-top: 20px;
	box-sizing: border-box;
}
.item_img img
{
	height: 100%;
	display: block;
	margin: auto;
}
.item_title
{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	padding: 0 10px;
}
.item_xq
{
	text-align: center;
	color:#ff6b01 ;
	font-size: 16px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	padding: 0 10px;
}
.item_price
{
	text-decoration: line-through;
	float: left;
}
.price
{
	background: #edf1f2;
	height: 45px;
	width: 100%;
	line-height: 45px;
	font-size: 16px;
	font-weight: bold;
	color: #757575;
	padding-left: 20px;
}
.mianfei
{
	display: inline-block;
	float: right;
	background: url(../img/1.png);
	width:133px;
	height: 30px;
	background-size: 100% 100%;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	margin-top: 10px;
	font-weight: 100;
}
.mianfei1
{
	display: inline-block;
	float: right;
	background: url(../img/2.png);
	width: 130px;
	height: 54px;
	background-size: 100% 100%;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 54px;
	font-weight: 100;
	margin-top: -5px;
}
.fenitem
{
	float: left;
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
	width: 920px;
	margin-left: 35px;
	margin-bottom: 20px;
}
.fenitem li
{
	width: 286px;
	height: 120px;
	text-align: center;
	line-height: 120px;
	color: #fff;
	margin-right: 10px;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 10px;
}
.fenitem li a
{
	color: #fff;
}
.fenitem li:nth-of-type(3n)
{
	margin-right: 0;
}
.fenitem li:nth-of-type(1)
{
	background: #0ccecd;
}
.fenitem li:nth-of-type(2)
{
	background: #ea1f9c;
}
.fenitem li:nth-of-type(3)
{
	background: #00a0ea;
}
.fenitem li:nth-of-type(4)
{
	background: #0aac7a;
}
.fenitem li:nth-of-type(5)
{
	background: #c709c1;
}
.fenitem li:nth-of-type(6)
{
	background: #f9b552;
}
.fenitem li:nth-of-type(7)
{
	background: #0455ec;
	margin-bottom: 0rem;
}
.fenitem li:nth-of-type(8)
{
	background: #ec4a0a;
	margin-bottom: 0rem;
}
.fenitem li:nth-of-type(9)
{
	background: #ec4a0a;
	margin-bottom: 0rem;
}
.erweima
{
	float: left;
	width: 920px;
	margin-left: 35px;
	margin-bottom: 20px;
}
.footerimg
{
	float: left;
	width: 920px;
	margin-left: 35px;
}
.title span
{
	display: block;
    margin: auto;
    height: 100px;
    width: 440px;
    text-align: center;
    line-height: 100px;
    font-weight: bold;
    font-size: 48px;
    color: #fff;
    background: linear-gradient(to right,#03a6e1,#33cefc);
    border: 2px solid #fff;
    border-radius: 25px;
}
.title
{
	margin-top: 20px;
	margin-bottom: 20px;
}
.getThrough
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(255,255,255,0.5);
	z-index: 999;
	display: none;
}
.stock
{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}